/*=== COMMON ELEMENT ===*/

body {
    background: #f3f3f3 url(../images/bg.png) top left repeat;
}

p,
ul li,
h1, h2, h3,
address {
  color: #273145;
}

a {
  color: #273145;
  text-decoration: none;
  transition: opacity .5s;
}

a:hover,
a:active {
  opacity: 0.6;
}

ul li {
  list-style: none;
}


/*=== WEB FONT ===*/

  @font-face {
    font-family: 'NotoSansJP';
    font-style: normal;
    font-weight: 100;
    src: url('webfont/notosansjpt.woff2') format('woff2'), url('webfont/notosansjpt.woff') format('woff');
  }

  @font-face {
    font-family: 'NotoSansJP';
    font-style: normal;
    font-weight: 200;
    src: url('webfont/notosansjpl.woff2') format('woff2'), url('webfont/notosansjpl.woff') format('woff');
  }

  @font-face {
    font-family: 'NotoSansJP';
    font-style: normal;
    font-weight: 500;
    src: url('webfont/notosansjpr.woff2') format('woff2'), url('webfont/notosansjpr.woff') format('woff');
  }


/*=== LAYOUT ===*/

header,
section {
  width: 100%;
}

.header-inside {
  width: 1040px;
  margin: 0 auto;
}

.section-inside {
  box-sizing: content-box;
  width: 880px;
  margin: 0 auto;
}

.section-inside .section-text {
  float: left;
  width: 480px;
}

.section-inside .section-img {
  float: left;
  width: 300px;
}

.even .section-inside .section-text {
  padding: 0 0 0 100px;
}

.odd .section-inside .section-img {
  padding: 0 0 0 100px;
}


/*=== HEADER ===*/

header {
  background: #fff;
  border-bottom: 2px solid #fff;
  box-shadow: 0px 1px 2px #ccc;
  height: 48px;
  position: relative;
  text-align: right;
  opacity: 0;
}

header .title-logo {
  position: absolute;
  top: 12px;
}

header .title-logo img {
  width: 150px;
  }

.clone-nav {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	transition: .5s;
	transform: translateY(-100%);
}
.is-show {
  opacity: 1;
	transform: translateY(0);
}


/*=== NAVIGATION MENU ===*/

.nav-icon {
  display: none;
}

nav ul li {
  display: inline;
  font-size: 12px;
  margin-left: 40px;
}

nav ul li a {
  display: inline-block;
  line-height: 48px;
}

/*=== SECTION ===*/

section .section-inside {
  position: relative;
  height: 540px;
  display: flex;
  align-items: center;
}

section.even,
#lineup {
  background: #fff;
}

section .section-text {
  margin-top: -62px;
}

section h3,
section p,
ul li,
address {
  font-family: 'NotoSansJP', 'ヒラギノ角ゴ Pro', 'メイリオ', 'Meiryo', sans-serif !important;
  font-weight: 200;
}
section h2,
section .num-balloon {
  font-family: 'NotoSansJP', 'ヒラギノ角ゴ Pro', 'メイリオ', 'Meiryo', sans-serif !important;
  font-weight: 100;
}
.header-inside h2 {
  font-family: 'NotoSansJP', 'ヒラギノ角ゴ Pro', 'メイリオ', 'Meiryo', sans-serif !important;
  font-weight: 500;
}


section h2 {
  font-size: 60px;
  line-height: 75px;
  margin-bottom: 25px;
}

section h2 span {
  display: inline-block;
}

section p {
  font-size: 24px;
  line-height: 42px;
}

section .num-balloon {
  display: inline-block;
  font-size: 26px;
  letter-spacing: 2px;
  line-height: 26px;
  margin: 0 0 10px;
  padding: 8px 16px 10px;
  position: relative;
  border: 1px solid #273145;
  border-radius: 6px;
  }

section .num-balloon span {
  padding-left: 8px;
}

.num-balloon:after, .num-balloon:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
  }

.num-balloon:after {
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #fff;
    border-width: 6px;
    margin-left: -6px;
  }

.odd .num-balloon:after {
    border-top-color: #f3f3f3;
}

.num-balloon:before {
    border-color: rgba(39, 49, 69, 0);
    border-top-color: #273145;
    border-width: 7px;
    margin-left: -7px;
  }

.section-img img {
  width: 300px;
  }

/*=== SECTION-01 ===*/

#section-01 {
  margin-top: -50px;
}

#section-01 .header-inside {
  height: 600px;
  display: flex;
  align-items: center;
  background: url(../images/sec01-img.png) bottom right no-repeat;
  background-size: 620px;
  position: relative;
}

#section-01 .section-text {
  margin-top: 0;
}

#section-01 .section-text h1 {
  margin: 0 0 20px;
}

#section-01 .section-text h1 img {
  width: 600px;
  }

#section-01 .section-text h2 {
  font-size: 30px;
  line-height: 45px;
  margin: 0 0 45px 5px;
}

#section-01 .section-text h3 a img {
  padding-left: 5px;
}

#section-01 .section-text ul {
  margin: 0 0 0 5px;
}

#section-01 .section-text ul li {
  display: inline;
  margin-right: 15px;
}

#section-01 .section-text ul .app-icon {
  margin-right: 30px;
}

#section-01 .section-text ul li img {
  padding: 15px 0;
  width: 140px;
}
#section-01 .section-text ul .app-icon img {
  padding: 0;
  width: 72px;
}

#section-01 .para-img {
  display: block;
  width: 620px;
  position: absolute;
  top: -20px;
  right: 0;
}

#section-01 .para-img img {
  width: 100%;
}


/*=== LINEUP ===*/

#lineup {
  padding: 120px 0;
  line-height: 1;
}

#lineup h3 {
  font-size: 24px;
  margin: 0 0 60px;
  text-align: center;
}

#lineup-inside {
  width: 1040px;
  margin: 0 auto;
}

#lineup .area {
  box-sizing: content-box;
  width: 116px;
  padding-left: 16px;
  float: left;
}

#lineup .area-first {
  padding-left: 0;
}

#lineup ul li {
  font-size: 12px;
  line-height: 12px;
}

#lineup ul .areaname {
  font-weight: 500;
  padding-bottom: 10px;
}

#lineup ul li a {
  display: inline-block;
  font-size: 12px;
  font-weight: 200;
  line-height: 24px;
}

#lineup p {
  clear: both;
  display: block;
  width: 1040px;
  font-size: 12px;
  line-height: 1;
  margin: 0 auto 120px;
  padding-top: 50px;
  text-align: right;
}

#lineup #storelink {
  width: 380px;
  margin: 0 auto;
}

#lineup #storelink li {
  display: inline;
}

#lineup #storelink li img {
  margin: 0 15px;
  width: 160px;
}

footer ul li:nth-child(1):after {
  content: '|';
  padding: 0 5px 0 10px;
}


/*=== FOOTER ===*/

footer {
  line-height: 1;
  padding: 60px 0;
}

footer ul {
  margin: 0 0 45px;
  text-align: center;
}

footer ul li {
  display: inline;
}

footer ul li a {
  font-size: 15px;
  padding: 0 5px;
}

footer address {
  font-size: 12px;
  font-style: normal;
  text-align: center;
}


/*=== 201702 ADD AREA START ===*/

/*=== CONTACT PAGE HEADER ===*/

.contact header {
  opacity: 1;
  z-index: 1000;
}


/*=== CONTACT FORM AREA ===*/

#section-contact {
  background: #fff;
  padding: 120px 0;
}

#section-contact h1 {
  font-family: 'NotoSansJP', 'ヒラギノ角ゴ Pro', 'メイリオ', 'Meiryo', sans-serif !important;
  font-weight: 200;
  font-size: 24px;
  margin: 0 auto 30px;
  width: 600px;
}


/*=== FORM ELEMENT ===*/

form {
  width: 600px;
  margin-left: auto;
  margin-right: auto;
}

textarea {
  box-sizing: content-box;
  color: #273145;
  font-size: 15px;
  padding: 20px;
  margin: 0 0 30px;
  width: 558px;
  height: 308px;
  background: #fff;
  border: 1px solid #C9CBD0;
  border-radius: 2px;
  overflow-x: inherit;
  overflow-y: auto;
  resize: none;
  font-family: 'ヒラギノ角ゴ Pro', 'メイリオ', 'Meiryo', sans-serif !important;
}

:placeholder-shown {
  color: #C9CBD0; }

::-webkit-input-placeholder {
  color: #C9CBD0;; }

:-moz-placeholder {
  color: #C9CBD0; opacity: 1; }

::-moz-placeholder {
  color: #C9CBD0; opacity: 1; }

:-ms-input-placeholder {
  color: #C9CBD0; }

input {
  background: #273145;
  color: #fff;
  border-radius: 2px;
  display: block;
  width: 120px;
  height: 40px;
  font-size: 15px;
  letter-spacing:8px;
  text-indent: 8px;
  line-height: 40px;
  font-family: 'ヒラギノ角ゴ Pro', 'メイリオ', 'Meiryo', sans-serif !important;
  transition: opacity .5s;
}

input:hover,
input:active {
  opacity: 0.7;
}


/*=== COMPLETE MESSAGE ===*/

#complete {
  background : #273145;
  opacity  : 0.8;
  width  : 100%;
  height  : 100%;
  position : fixed;
  top   : 0;
  left  : 0;
  display  : none;
  z-index  : 10000;
}

#complete-message {
  box-shadow: 2px 2px 2px #444;
  height: auto;
  background: #fff;
  border-radius: 12px;
  display: block;
  padding: 60px 20px 25px;
  font-size: 18px;
  text-align: center;
  font-family: 'NotoSansJP', 'ヒラギノ角ゴ Pro', 'メイリオ', 'Meiryo', sans-serif !important;
  font-weight: 200;
}

#complete-message p {
  padding-bottom: 10px;
}

#complete-message p a {
  display: block;
  width: 150px;
  height: 50px;
  font-size: 15px;
  text-align: center;
  line-height: 50px;
  margin-left: auto;
  margin-right: auto;
}
/*=== 201702 ADD AREA END ===*/

/*=== 201709 ADD AREA START ===*/

  .contact header {
    position: fixed;
  }

  .contact-inside {
    width: 1040px;
    margin: 0 auto;
    }

  section .contact-inside p {
    font-family: 'NotoSansJP', 'ヒラギノ角ゴ Pro', 'メイリオ', 'Meiryo', sans-serif !important;
    font-size: 16px;
    font-weight: 200;
    line-height: 1.8;
    margin-bottom: 30px;
    }

    section .contact-inside p span {
      font-weight: 500;
    }

/*=== 201709 ADD AREA END ===*/

/*=== FOR TABLET ===*/

@media screen and (max-width: 1039px) {

  .header-inside {
    width: 100%;
  }

  header .header-inside {
    padding: 0 20px;
  }

  #section-01 .section-text {
    width: 52%;
    margin-left: 20px;
  }

  #section-01 .section-text h1 img {
    width: 100%;
  }

  #section-01 .section-text h2 {
    font-size: 24px;
    line-height: 36px;
  }

}/*@media*/

@media screen and (max-width: 959px) {

  #lineup p {
  width: 100%;
  padding: 0 40px;
  }

  #lineup #storelink {
    width: 100%;
    text-align: center;
  }

    .contact-inside {
    width: 100%;
    padding: 0 40px;
    margin: 0 auto;
    }


}/*@media*/

@media screen and (max-width: 919px) {

  section .section-inside {
    width: 100%;
    height: 460px;
  }

  .section-inside .section-img {
    width: 28%;
  }

  .section-inside .section-text {
    width: 56%;
  }

  .section-img img {
    width: 100%;
  }

  .even .section-inside .section-img,
  .odd .section-inside .section-text {
    margin-left: 40px;
  }

  .even .section-inside .section-text,
  .odd .section-inside .section-img {
    padding: 0 0 0 40px;
  }

  section h2 {
    font-size: 50px;
    line-height: 65px;
  }

  section p {
    font-size: 20px;
    line-height: 34px;
  }

  #section-01 .header-inside {
    height: 480px;
    background-size: 500px;
  }

  #section-01 .section-text {
    width: 54%;
  }

  #section-01 .section-text h1 {
    margin: 0 0 10px;
  }

  #section-01 .section-text h1 img {
    width: 90%;
  }

  #section-01 .section-text h2 {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 30px;
  }

  #section-01 .section-text ul .app-icon {
    display: none;
  }

  #section-01 .section-text ul li img {
    padding: 0;
  }

  #section-01 .para-img {
    width: 500px;
  }

  #lineup-inside {
    width: 440px;
  }

  #lineup .area {
    min-height: 280px;
    padding-bottom: 60px;
  }

  #lineup .area:nth-child(4n-3) {
    padding-left: 0;
  }

}/*@media*/

@media screen and (max-width: 736px) {

  /*=== COMMON ===*/

  a {
    transition: none;
  }

  a:hover,
  a:active {
    opacity: 1;
  }

  section .section-inside {
    height: 400px;
  }

  .even .section-inside .section-img,
  .odd .section-inside .section-text {
    margin-left: 30px;
  }

  section h2 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 20px;
  }

  section p {
    font-size: 18px;
    line-height: 28px;
  }

  section .num-balloon {
    font-size: 20px;
    line-height: 20px;
  }

  #section-01 .header-inside {
    height: 300px;
    background-size: 320px;
  }

  #section-01 .section-text h1 {
    margin: 0;
  }

  #section-01 .section-text h2 {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 25px;
  }

  #section-01 .para-img {
    width: 320px;
  }

  #section-01 .section-text ul li img {
    width: 120px;
  }

}/*@media*/

@media screen and (max-width: 666px) {

  section h2 {
    font-size: 35px;
    line-height: 45px;
  }

  section p {
    font-size: 16px;
    line-height: 26px;
  }

  #section-01 .header-inside {
    height: 260px;
    background-size: 280px;
  }

  #section-01 .section-text {
    width: 58%;
  }

  #section-01 .section-text h1 {
    margin: 0 0 5px;
  }

  #section-01 .section-text h1 img {
    width: 90%;
  }

  #section-01 .section-text h2 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 20px;
  }

  #section-01 .para-img {
    width: 280px;
  }

  #section-01 .section-text ul li img {
    width: 100px;
  }

}/*@media*/


/*=== FOR SMARTPHONE ===*/

@media screen and (max-width: 567px) {

  /*=== LAYOUT ===*/

  .header-inside,
  .section-inside,
  .section-inside .section-text,
  .section-inside .section-img {
    width: 100%;
    box-sizing: border-box;
  }

  .section-inside .section-text,
  .section-inside .section-img {
    float: none;
  }

  .section-inside .section-text,
  .even .section-inside .section-text {
    padding: 0 40px;
    margin: 60px 0 40px;
  }

  .section-inside .section-img,
  .odd .section-inside .section-img {
    line-height: 0;
    padding: 0;
    margin: 0 auto 60px;
    width: 225px;
  }

  /*=== HEADER ===*/

  header {
    background: none;
    border-bottom: none;
    box-shadow: none;
    height: 48px;
    position: relative;
    text-align: right;
    opacity: 0;
  }

  header .title-logo {
    position: absolute;
    left: 20px;
  }

  header .title-logo img {
    width: 150px;
  }

  .clone-nav {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    transition: .5s;
    transform: translateY(-100%);
  }
  .is-show {
    opacity: 1;
    transform: translateY(0);
  }


  /*=== NAVIGATION MENU ===*/

  .nav-icon {
    display: none;
  }

  nav ul li {
    display: inline;
    font-size: 12px;
    margin-left: 40px;
  }

  nav ul li a {
    display: inline-block;
    line-height: 48px;
  }

  /*=== SECTION ===*/

  section .section-inside {
    height: auto;
    display: flex;
    -webkit-flex-direction: column; /* Safari */
    flex-direction:         column;
  }

  section .section-text {
    margin-top: 0;
    order: 1;
  }

  section .section-img {
    order: 2;
  }

  section h2 {
    font-size: 30px;
    line-height: 37px;
    margin-bottom: 30px;
    text-align: center;
  }

  section p {
    font-size: 15px;
    line-height: 27px;
  }

  section .num-balloon {
    display: table;
    font-size: 20px;
    line-height: 20px;
    margin: 0 auto 15px;
    padding: 8px 16px 10px;
  }

  section .num-balloon span {
    padding-left: 8px;
  }

  .num-balloon:after, .num-balloon:before {
    margin-top: 0;
  }

  .num-balloon:after {
    border-width: 6px;
    margin-left: -6px;
  }

  .num-balloon:before {
    border-width: 7px;
    margin-left: -7px;
  }

  .even .section-inside .section-img,
  .odd .section-inside .section-text {
    margin-left: auto;
  }

  .section-img p {
    line-height: 0;
  }

  .section-img img {
    width: 100%;
  }

  /*=== SECTION-01 ===*/

  #section-01 {
    margin-bottom: 158px;
  }

  #section-01 .header-inside {
    height: 200px;
    display: flex;
    align-items: center;
    background: url(../images/sp/sec01-img.png) bottom right no-repeat;
    background-size: 200px;
    position: relative;
  }

  #section-01 .section-text {
    margin-left: 10px;
    width: 62%;
  }

  #section-01 .section-text h1 {
    line-height: 0;
    margin: 0 0 10px;
  }

  #section-01 .section-text h2 {
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    text-align: left;
  }

  #section-01 .section-text h3 {
    display: block;
    position: absolute;
    margin: 0;
    padding: 60px 0 0;
    top: 245px;
    left: 0;
    width: 100%;
    height: auto;
    text-align: center;
    line-height: 1;
    background: #FFF;
  }

  #section-01 .section-text h3 a img {
    padding-left: 3px;
    padding-right: 3px;
  }

  #section-01 .section-text ul {
    background: #fff;
    display: block;
    position:absolute;
    margin: 0;
    padding: 60px 0 0;
    top: 200px;
    left: 0;
    width: 100%;
    height: auto;
    text-align :center;
    line-height: 1;
    z-index: 10;
  }

  #section-01 .section-text ul li {
    margin-left: 0;
    margin-right: 15px;
  }
  #section-01 .section-text ul li:last-child {
    margin-right: 0;
  }

  #section-01 .section-text ul li img {
    padding: 0;
    width: 140px;
  }

  #section-01 .para-img {
    width: 200px;
    top: 0;
  }

  /*=== LINEUP ===*/

  #lineup {
    padding: 60px 0;
  }

  #lineup-inside {
    width: 100%;
    padding: 0 30px;
  }

  #lineup .area {
    width: 50%;
    min-height: auto;
    padding-left: 0;
    padding-bottom: 60px;
    text-align: center;
  }

  #lineup .area:nth-child(1),
  #lineup .area:nth-child(2) {
    min-height: 364px;
  }

  #lineup .area:nth-child(3),
  #lineup .area:nth-child(4) {
    min-height: 228px;
  }

  #lineup .area:nth-child(5),
  #lineup .area:nth-child(6) {
    min-height: 208px;
  }

  #lineup .area:nth-child(7),
  #lineup .area:nth-child(8) {
    min-height: 364px;
  }

  #lineup ul .areaname {
    padding-bottom: 13px;
  }

  #lineup ul li {
    font-size: 13px;
    line-height: 13px;
  }

  #lineup ul li a {
    font-size: 13px;
    line-height: 26px;
  }

  #lineup p {
    width: 100%;
    font-size: 12px;
    margin: 0 auto 60px;
    padding: 0;
  }

  #lineup #storelink {
    width: 100%;
    text-align: center;
  }

  #lineup #storelink li img {
    width: 140px;
    margin: 0 15px 0 0;
  }

  #lineup #storelink li:last-child img {
    margin: 0;
  }


  /*=== FOOTER ===*/

  footer {
    padding: 60px 0;
  }

  footer ul {
    margin: 0 0 30px;
  }

  footer ul li a {
    font-size: 12px;
  }

  footer address {
    font-size: 9px;
  }

  /*=== HAMBURGER MENU ICON ===*/

  .nav-icon {
    cursor: pointer;
    display: block;
    height: 14px;
    position: absolute;
    right: 20px;
    top: 18px;
    width: 24px;
  }

  .nav-icon div {
    position:relative;
  }

  .nav-icon span {
    border-bottom:solid 2px #273145;
    display:block;
    position:absolute;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    width:100%;
  }

  .nav-icon span:nth-child(1) {top:0}
  .nav-icon span:nth-child(2) {top:6px}
  .nav-icon span:nth-child(3) {top:12px}

  header nav {
    left:0;
    position: absolute;
    top: -232px;
    -webkit-transition:.3s ease-in-out; /*transitionで動きを*/
    -moz-transition:.3s ease-in-out;
    transition:.3s ease-in-out;
    text-align:left;
    width:100%;
    height: 50px;
    z-index: -1;
  }
  header ul {
    background: #fff;
    margin:0;
    border-bottom: 2px solid #fff;
    box-shadow: 0px 1px 2px #ccc;
    padding: 80px 0 40px;
  }
  header ul li {
    display:block;
    margin:0;
  }
  header ul li a {
    display:block;
    font-size: 20px;
    line-height: 1;
    margin: 40px 10%;
    text-align: center;
    width: 80%;
  }

  header ul li a:hover,
  header ul li a:active {
    opacity: 1;
  }


  .nav-open .nav-icon span:nth-child(1) {
    top: 6px;
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    transform:rotate(-45deg)
  }
  .nav-open .nav-icon span:nth-child(2),
  .nav-open .nav-icon span:nth-child(3) {
    top: 6px;
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    transform:rotate(45deg)
  }

  .nav-open nav {
    -moz-transform: translateY(210px);
    -webkit-transform: translateY(210px);
    transform: translateY(210px)
  }


  /*=== 201702 ADD AREA START ===*/

  /*=== CONTACT FORM AREA ===*/

  #section-contact {
    padding: 60px 0;
  }

  #section-contact h1 {
    font-size: 20px;
    margin: 0 40px 30px;
    width: auto;
  }


  /*=== FORM ELEMENT ===*/

  form {
    box-sizing: border-box;
    width: 100%;
    padding: 0 40px;
    margin-left: 0;
    margin-right: 0;
  }

  textarea {
    box-sizing: border-box;
    font-size: 14px;
    width: 100%;
  }


  /*=== COMPLETE MESSAGE ===*/

  #complete-message {
    padding: 60px 0 30px;
    font-size: 18px;
    width: 345px;
  }

  #complete-message p {
    padding-bottom: 15px;
  }

  #complete-message p a {
    display: block;
    width: 150px;
    height: 50px;
    font-size: 15px;
    line-height: 50px;
  }

  /*=== 201702 ADD AREA END ===*/

  .contact-inside {
    padding-top: 60px;
  }


}/*@media*/


@media screen and (max-width: 374px) {

  section h2 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 20px;
  }

  section p {
    font-size: 14px;
    line-height: 24px;
  }

  #section-01 .header-inside {
    height: 180px;
    background-size: 180px;
  }

  #section-01 .section-text {
    width: 65%;
  }

  #section-01 .section-text h1 {
    margin: 0 0 10px;
  }

  #section-01 .section-text h1 img {
    width: 85%;
  }

  #section-01 .section-text h2 {
    font-size: 10px;
    line-height: 16px;
  }

  #section-01 .para-img {
    width: 180px;
  }

  #section-01 .section-text ul {
    top: 180px;
  }

}/*@media*/


/*=== 201702 ADD AREA START ===*/

@media screen and (max-width: 354px) {
  #complete-message {
    width: 280px;
    font-size: 15px;
  }

  #lineup .area:nth-child(5),
  #lineup .area:nth-child(6) {
    min-height: 234px;
  }
}

/*=== 201702 ADD AREA END ===*/
